Subject: [P2PSIP] P2PSIP master thesis

From: amar mahmoud <[email-masked]>
Date: Thu, 8 May 2008 17:21:18 +0000

Hi all,         I am a telecom master student at BTH-Sweden, I have just finished my courses and want to start my Master Thesis work. I have read some about P2PSIP including the draft of P2PSIP Working Group titled (draft-ietf-p2psip-concepts-01) and also some few articles. Actually that made me interested so that I did subscribe to the group of P2PSIP in IETF. Then I have decided to do my thesis in something related to this topic.
I will be Thankful if anyone can give me some orientation or suggestions for some problems related to the topic that would be suitable for a master thesis.
If anyone at this moment working in a research , It would be my priority to join him if he does need me. I am smart ,hard worker and have the will to do a good job.
 
Best Regards,
Amar Ahmed Mahmoud
Phone:+46 762 795 825
 
_________________________________________________________________
With Windows Live for mobile, your contacts travel with you.
http://www.windowslive.com/mobile/overview.html?ocid=TXT_TAGLM_WL_Refresh_mobile_052008

_______________________________________________
P2PSIP mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/p2psip